body {
	background-color: f4f2dc;
	margin: 0px;
}
.hubText {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 10px;
}
.hubHead {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #669966;
}
.hubSubHead {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.alternateRow {
	background-color: #CCCCCC;
}
